DRUMSTICK-DUMPWRK(1)

NAME
drumstick-dumpwrk - A Drumstick command line utility for decoding WRK (Cakewalk) files.

SYNOPSIS

drumstick-dumpwrk [options] {FILE}

DESCRIPTION

This program is a Drumstick example and utility program. You can use it to decode as text your WRK files created with Cakewalk or Sonar.

ARGUMENTS

The following argument is required:

FILE
    The name of the input WRK file.

The following arguments are optional:

-h|--help
    Prints a summary of the command-line options and exit.

-v|--version
    Prints the program version number and exit.

--verbose
    Verbose output.

LICENSE

Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 3 or any later version published by the Free Software Foundation, considering as source code any files used for the production of this manpage.

SEE ALSO

drumstick-dumpsmf(1), drumstick-dumpove(1)

AUTHOR

Pedro Lopez-Cabanillas <plcl@users.sf.net>

COPYRIGHT
Copyright © 2010-2024 Pedro Lopez-Cabanillas